﻿
/* 导航部分 */
.page-content img {
    display: block;
    max-width: 100%;
}

.page-content .m {
    display: none !important;
}
.title-text {
    font-size: 40px;
    line-height: 60px;
}

.small-text {
    font-size: 20px;
    line-height: 40px;
}

.page-title {
    font-size: 42px;
    color: #35c0bb;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 42px;
}

.page-title-text {
    width: 100%;
    max-width: 1200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.page-subnav {
    background-color: #f7f7f7;
    line-height: 50px;
}

.page-subnav-content {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

.page-subnav .left {
    float: left;
    font-size: 24px;
    color: #333;
}

.page-subnav .right {
    float: right;
}

.page-subnav .link {
    display: inline-block;
    padding: 0 14px;
    color: #333;
}

    .page-subnav .link.active {
        color: #35c0bb;
    }

/* 正文部分 */
.page-content {
    background-color: #fff;
    margin-top: 140px !important;
}

.section-box {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

.section-1 {
    overflow: hidden;
    padding: 40px 0;
}

    .section-1 .left {
        float: left;
        width: 50%;
    }

    .section-1 p {
        margin-bottom: 20px;
        font-size: 18px;
        color: #2f2f2f;
    }

    .section-1 .text-title {
        padding-top: 30px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 20px;
    }

    .section-1 .list {
        padding-left: 18px;
        list-style-type: disc;
    }

        .section-1 .list p {
            margin: 0;
        }

    .section-1 .right {
        float: right;
        width: 36%;
        margin-left: 14%;
    }

    .section-1 .big-img {
        margin: 0 40px 40px;
    }

        .section-1 .big-img img {
            display: block;
            max-width: 100%;
        }

    .section-1 .thumb-list {
        font-size: 0;
    }

        .section-1 .thumb-list li {
            box-sizing: border-box;
            display: inline-block;
            width: 23%;
            margin: 0 2% 10px 0;
            border: 1px solid #e5e5e5;
            overflow: hidden;
            cursor: pointer;
        }

            .section-1 .thumb-list li:nth-child(4n) {
                margin-right: 0;
            }

            .section-1 .thumb-list li.active {
                border-color: #0d58ca;
            }

        .section-1 .thumb-list img {
            display: block;
            width: 100%;
        }
